This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477908 - Nautilus won't crash when trying to connect to ftp://mirrors.kernel.org
Nautilus won't crash when trying to connect to ftp://mirrors.kernel.org
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gnome-vfs (Show other bugs)
2.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-25 02:16 EST by Huangzizhe
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-25 02:16:54 EST
Description of problem:
popup a window: nautilus cannot display ftp://mirrors.kernel.org

Version-Release number of selected component (if applicable):
gnome-vfs-1.0.1-18.2

How reproducible:
Always

Steps to Reproduce:
1.In terminal run nautilus ftp://mirrors.kernel.org
2.select Connect anonymously click "OK" 
  
Actual results:
popup a window: nautilus cannot display ftp://mirrors.kernel.org

Expected results:
Nautilus will connect to the ftp site.

Additional info:
Comment 3 Jiri Pallich 2012-06-20 11:57:23 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.